package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag750;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT750Creator;

/**
 * @author wanggang
 * @date 2023-03-03
 */
public class Tag77JCreator extends AbsTagCreate {

     private MT750Creator mt750Creator;

    public Tag77JCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt750Creator= (MT750Creator) absMTCreator;
    }

    public void creator()
    {
        handlerBicAdrCreator(mt750Creator,"discrepancies");
    }
}

